zhongrj
2023-06-27 d74b495736f0c04522ec54274b70fed0ded2878d
public/map/lib/layui/css/modules/layer/myskin/route-name-layer.css
New file
@@ -0,0 +1,25 @@
/*
 * @Author: Morpheus
 * @Date: 2021-03-12 11:52:39
 * @Last Modified by:   Morpheus
 * @Last Modified time: 2021-03-12 11:52:39
 */
.route-name-layer {
    background: transparent;
    border-radius: 10px;
}
.route-name-layer .layui-layer-title {
    padding: 0 80px;
    text-align: center;
    background: #fff;
    border: none;
    color: #677788;
    font-size: 20px;
    border-radius: 10px 10px 0 0;
}
.route-name-layer .layui-layer-content {
    background: #fff;
    border-radius: 0 0 10px 10px;
}